Source: ntpstat
Section: web
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 openstack-pkg-tools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/ntpstat
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/ntpstat.git
Homepage: https://github.com/darkhelmet/ntpstat

Package: ntpstat
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: show network time protocol (ntp) status
 This program uses an NTP mode 6 control message, which is the same as that
 used by the ntpq command. The ntpdc command uses NTP mode 7, details of
 which are elusive. For details on the format of NTP control message, see
 http://www.eecis.udel.edu/~mills/database/rfc/rfc1305/rfc1305b.ps.
